/*
Theme Name: WPLMS Blank ChildTheme
Theme URI: http://www.VibeThemes.com    
Description: Child Theme for WPLMS WordPress Theme
Author: VibeThemes
Author URI: http://themeforest.com/user/vibethemes
Template: wplms
Version: 1.0
*/

@import url("../wplms/style.css");

section.stripe {
    padding-bottom: 0px;
}


h3.heading {
  /*  margin: 0px 0px; */
}

/*.v_module v_text_block {
	 margin-top: 0px !important;
	 padding-top: 0px !important;

}*/

 #buddypress div#subnav.item-list-tabs ul li.switch_view {
display:none;} 

/* #course-dir-list .item-avatar img {
display:none;
     border-radius: 2px;
}
*/